@charset 'utf-8';

body { behavior:url("../lib/csshover.htc"); }

/*---------------- PNG Fixes ---------------*/

* html #__________{
background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../______________', sizingMethod='crop');
}




#banner_photo{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/banner_photo.png', sizingMethod='crop');
}
